Index: trunk/NEMOGCM/SETTE/sette_rpt
===================================================================
--- trunk/NEMOGCM/SETTE/sette_rpt	(revision 6140)
+++ trunk/NEMOGCM/SETTE/sette_rpt	(revision 7646)
@@ -85,13 +85,13 @@
 
   
-  if ( -d ./WORCA2LIMPIS_LONG ) then
-    set dorv = `ls -1rtd ./WORCA2LIMPIS_LONG/{$mach}/* | tail -1l `
-    set dorv = $dorv:t
-    set f1o = ./WORCA2LIMPIS_LONG/{$mach}/{$dorv}/LONG/ocean.output
-    set f1s = ./WORCA2LIMPIS_LONG/{$mach}/{$dorv}/LONG/solver.stat
-    set f1t = ./WORCA2LIMPIS_LONG/{$mach}/{$dorv}/LONG/tracer.stat
-    set f2o = ./WORCA2LIMPIS_LONG/{$mach}/{$dorv}/SHORT/ocean.output
-    set f2s = ./WORCA2LIMPIS_LONG/{$mach}/{$dorv}/SHORT/solver.stat
-    set f2t = ./WORCA2LIMPIS_LONG/{$mach}/{$dorv}/SHORT/tracer.stat
+  if ( -d ./WORCA2LIM3PIS_LONG ) then
+    set dorv = `ls -1rtd ./WORCA2LIM3PIS_LONG/{$mach}/* | tail -1l `
+    set dorv = $dorv:t
+    set f1o = ./WORCA2LIM3PIS_LONG/{$mach}/{$dorv}/LONG/ocean.output
+    set f1s = ./WORCA2LIM3PIS_LONG/{$mach}/{$dorv}/LONG/solver.stat
+    set f1t = ./WORCA2LIM3PIS_LONG/{$mach}/{$dorv}/LONG/tracer.stat
+    set f2o = ./WORCA2LIM3PIS_LONG/{$mach}/{$dorv}/SHORT/ocean.output
+    set f2s = ./WORCA2LIM3PIS_LONG/{$mach}/{$dorv}/SHORT/solver.stat
+    set f2t = ./WORCA2LIM3PIS_LONG/{$mach}/{$dorv}/SHORT/tracer.stat
 
     set stato = 0
@@ -100,8 +100,8 @@
     cmp -s f1.tmp$$ $f2s
     if ( $status == 0 ) then
-      echo "ORCA2LIMPIS solver.stat restartability  passed"
+      echo "ORCA2LIM3PIS solver.stat restartability  passed"
     else
       set stato = 1
-      echo "ORCA2LIMPIS solver.stat restartability  FAILED"
+      echo "ORCA2LIM3PIS solver.stat restartability  FAILED"
       if ( $pass == 1 ) then
         echo "<return> to view solver.stat differences"
@@ -115,8 +115,8 @@
     cmp -s f1.tmp$$ $f2t
     if ( $status == 0 ) then
-      echo "ORCA2LIMPIS tracer.stat restartability  passed"
+      echo "ORCA2LIM3PIS tracer.stat restartability  passed"
     else
       set stato = 1
-      echo "ORCA2LIMPIS tracer.stat restartability  FAILED"
+      echo "ORCA2LIM3PIS tracer.stat restartability  FAILED"
       if ( $pass == 1 ) then
         echo "<return> to view tracer.stat differences"
@@ -260,11 +260,11 @@
 NEXT1:
   
-  if ( -d ./WGYRE_4 ) then
-    set dorv = `ls -1rtd ./WGYRE_4/{$mach}/* | tail -1l `
-    set dorv = $dorv:t
-    set f1o = ./WGYRE_4/{$mach}/{$dorv}/REPRO_1_4/ocean.output
-    set f1s = ./WGYRE_4/{$mach}/{$dorv}/REPRO_1_4/solver.stat
-    set f2o = ./WGYRE_4/{$mach}/{$dorv}/REPRO_2_2/ocean.output
-    set f2s = ./WGYRE_4/{$mach}/{$dorv}/REPRO_2_2/solver.stat
+  if ( -d ./WGYRE_32 ) then
+    set dorv = `ls -1rtd ./WGYRE_32/{$mach}/* | tail -1l `
+    set dorv = $dorv:t
+    set f1o = ./WGYRE_32/{$mach}/{$dorv}/REPRO_4_8/ocean.output
+    set f1s = ./WGYRE_32/{$mach}/{$dorv}/REPRO_4_8/solver.stat
+    set f2o = ./WGYRE_32/{$mach}/{$dorv}/REPRO_8_4/ocean.output
+    set f2s = ./WGYRE_32/{$mach}/{$dorv}/REPRO_8_4/solver.stat
   
     cmp -s $f1s $f2s
@@ -286,11 +286,11 @@
   endif
 
-  if ( -d ./WISOMIP_4 ) then
-    set dorv = `ls -1rtd ./WISOMIP_4/{$mach}/* | tail -1l `
-    set dorv = $dorv:t
-    set f1o = ./WISOMIP_4/{$mach}/{$dorv}/REPRO_1_4/ocean.output
-    set f1s = ./WISOMIP_4/{$mach}/{$dorv}/REPRO_1_4/solver.stat
-    set f2o = ./WISOMIP_4/{$mach}/{$dorv}/REPRO_2_2/ocean.output
-    set f2s = ./WISOMIP_4/{$mach}/{$dorv}/REPRO_2_2/solver.stat
+  if ( -d ./WISOMIP_32 ) then
+    set dorv = `ls -1rtd ./WISOMIP_32/{$mach}/* | tail -1l `
+    set dorv = $dorv:t
+    set f1o = ./WISOMIP_32/{$mach}/{$dorv}/REPRO_4_8/ocean.output
+    set f1s = ./WISOMIP_32/{$mach}/{$dorv}/REPRO_4_8/solver.stat
+    set f2o = ./WISOMIP_32/{$mach}/{$dorv}/REPRO_8_4/ocean.output
+    set f2s = ./WISOMIP_32/{$mach}/{$dorv}/REPRO_8_4/solver.stat
 
     cmp -s $f1s $f2s
@@ -312,21 +312,21 @@
   endif
  
-  if ( -d ./WORCA2LIMPIS_16 ) then
-    set dorv = `ls -1rtd ./WORCA2LIMPIS_16/{$mach}/* | tail -1l `
-    set dorv = $dorv:t
-    set f1o = ./WORCA2LIMPIS_16/{$mach}/{$dorv}/REPRO_2_8/ocean.output
-    set f1s = ./WORCA2LIMPIS_16/{$mach}/{$dorv}/REPRO_2_8/solver.stat
-    set f1t = ./WORCA2LIMPIS_16/{$mach}/{$dorv}/REPRO_2_8/tracer.stat
-    set f2o = ./WORCA2LIMPIS_16/{$mach}/{$dorv}/REPRO_4_4/ocean.output
-    set f2s = ./WORCA2LIMPIS_16/{$mach}/{$dorv}/REPRO_4_4/solver.stat
-    set f2t = ./WORCA2LIMPIS_16/{$mach}/{$dorv}/REPRO_4_4/tracer.stat
+  if ( -d ./WORCA2LIM3PIS_32 ) then
+    set dorv = `ls -1rtd ./WORCA2LIM3PIS_32/{$mach}/* | tail -1l `
+    set dorv = $dorv:t
+    set f1o = ./WORCA2LIM3PIS_32/{$mach}/{$dorv}/REPRO_4_8/ocean.output
+    set f1s = ./WORCA2LIM3PIS_32/{$mach}/{$dorv}/REPRO_4_8/solver.stat
+    set f1t = ./WORCA2LIM3PIS_32/{$mach}/{$dorv}/REPRO_4_8/tracer.stat
+    set f2o = ./WORCA2LIM3PIS_32/{$mach}/{$dorv}/REPRO_8_4/ocean.output
+    set f2s = ./WORCA2LIM3PIS_32/{$mach}/{$dorv}/REPRO_8_4/solver.stat
+    set f2t = ./WORCA2LIM3PIS_32/{$mach}/{$dorv}/REPRO_8_4/tracer.stat
 
     set stato = 0
     cmp -s $f1s $f2s
     if ( $status == 0 ) then
-      echo "ORCA2LIMPIS solver.stat reproducibility  passed"
+      echo "ORCA2LIM3PIS solver.stat reproducibility  passed"
     else
       set stato = 1
-      echo "ORCA2LIMPIS solver.stat reproducibility  FAILED"
+      echo "ORCA2LIM3PIS solver.stat reproducibility  FAILED"
       if ( $pass == 1 ) then
         echo "<return> to view solver.stat differences"
@@ -338,8 +338,8 @@
     cmp -s $f1t $f2t
     if ( $status == 0 ) then
-      echo "ORCA2LIMPIS tracer.stat reproducibility  passed"
+      echo "ORCA2LIM3PIS tracer.stat reproducibility  passed"
     else
       set stato = 1
-      echo "ORCA2LIMPIS tracer.stat reproducibility  FAILED"
+      echo "ORCA2LIM3PIS tracer.stat reproducibility  FAILED"
       if ( $pass == 1 ) then
         echo "<return> to view tracer.stat differences"
@@ -360,11 +360,11 @@
   endif
 
-  if ( -d ./WORCA2OFFPIS_16 ) then
-    set dorv = `ls -1rtd ./WORCA2OFFPIS_16/{$mach}/* | tail -1l `
-    set dorv = $dorv:t
-    set f1o = ./WORCA2OFFPIS_16/{$mach}/{$dorv}/REPRO_2_8/ocean.output
-    set f1s = ./WORCA2OFFPIS_16/{$mach}/{$dorv}/REPRO_2_8/tracer.stat
-    set f2o = ./WORCA2OFFPIS_16/{$mach}/{$dorv}/REPRO_4_4/ocean.output
-    set f2s = ./WORCA2OFFPIS_16/{$mach}/{$dorv}/REPRO_4_4/tracer.stat
+  if ( -d ./WORCA2OFFPIS_32 ) then
+    set dorv = `ls -1rtd ./WORCA2OFFPIS_32/{$mach}/* | tail -1l `
+    set dorv = $dorv:t
+    set f1o = ./WORCA2OFFPIS_32/{$mach}/{$dorv}/REPRO_4_8/ocean.output
+    set f1s = ./WORCA2OFFPIS_32/{$mach}/{$dorv}/REPRO_4_8/tracer.stat
+    set f2o = ./WORCA2OFFPIS_32/{$mach}/{$dorv}/REPRO_8_4/ocean.output
+    set f2s = ./WORCA2OFFPIS_32/{$mach}/{$dorv}/REPRO_8_4/tracer.stat
 
     cmp -s $f1s $f2s
@@ -415,8 +415,8 @@
     set dorv = `ls -1rtd ./WORCA2LIM3_16/{$mach}/* | tail -1l `
     set dorv = $dorv:t
-    set f1o = ./WORCA2LIM3_16/{$mach}/{$dorv}/REPRO_2_8/ocean.output
-    set f1s = ./WORCA2LIM3_16/{$mach}/{$dorv}/REPRO_2_8/solver.stat
-    set f2o = ./WORCA2LIM3_16/{$mach}/{$dorv}/REPRO_4_4/ocean.output
-    set f2s = ./WORCA2LIM3_16/{$mach}/{$dorv}/REPRO_4_4/solver.stat
+    set f1o = ./WORCA2LIM3_16/{$mach}/{$dorv}/REPRO_4_8/ocean.output
+    set f1s = ./WORCA2LIM3_16/{$mach}/{$dorv}/REPRO_4_8/solver.stat
+    set f2o = ./WORCA2LIM3_16/{$mach}/{$dorv}/REPRO_8_4/ocean.output
+    set f2s = ./WORCA2LIM3_16/{$mach}/{$dorv}/REPRO_8_4/solver.stat
 
     cmp -s $f1s $f2s
@@ -439,17 +439,17 @@
 
 
-  if ( -d ./WORCA2_LIM_OBS ) then
-    set dorv = `ls -1rtd ./WORCA2_LIM_OBS/{$mach}/* | tail -1l `
-    set dorv = $dorv:t
-    set f1o = ./WORCA2_LIM_OBS/{$mach}/{$dorv}/REPRO_2_8/ocean.output
-    set f1s = ./WORCA2_LIM_OBS/{$mach}/{$dorv}/REPRO_2_8/solver.stat
-    set f2o = ./WORCA2_LIM_OBS/{$mach}/{$dorv}/REPRO_4_4/ocean.output
-    set f2s = ./WORCA2_LIM_OBS/{$mach}/{$dorv}/REPRO_4_4/solver.stat
-
-    cmp -s $f1s $f2s
-    if ( $status == 0 ) then
-      echo "ORCA2_LIM_OBS   reproducibility passed"
-    else
-      echo "ORCA2_LIM_OBS   reproducibility FAILED"
+  if ( -d ./WORCA2_LIM3_OBS ) then
+    set dorv = `ls -1rtd ./WORCA2_LIM3_OBS/{$mach}/* | tail -1l `
+    set dorv = $dorv:t
+    set f1o = ./WORCA2_LIM3_OBS/{$mach}/{$dorv}/REPRO_4_8/ocean.output
+    set f1s = ./WORCA2_LIM3_OBS/{$mach}/{$dorv}/REPRO_4_8/solver.stat
+    set f2o = ./WORCA2_LIM3_OBS/{$mach}/{$dorv}/REPRO_8_4/ocean.output
+    set f2s = ./WORCA2_LIM3_OBS/{$mach}/{$dorv}/REPRO_8_4/solver.stat
+
+    cmp -s $f1s $f2s
+    if ( $status == 0 ) then
+      echo "ORCA2_LIM3_OBS   reproducibility passed"
+    else
+      echo "ORCA2_LIM3_OBS   reproducibility FAILED"
       if ( $pass == 1 ) then
         echo "<return> to view solver.stat differences"
